.card{
    background: #F9F9F9;
    -webkit-box-shadow: 5px 5px 50px 0px rgba(61, 91, 108, 0.2);
    box-shadow: 5px 5px 50px 0px rgba(61, 91, 108, 0.2);
    margin: 60px 20px;
    padding: 60px 35px;
    width: 100%;
    max-width: 400px;
    border-radius: 50px;
}

.card img{
    width: 100px;
}

.card-title{
    color: #404954;
    font-weight: 900;
    margin: 15px 0;
    font-size: 24px;
}

.card-body{
    color: #7B7B7B;
    font-weight: 300;
    font-size: 18px;
}

@media screen and (max-width: 960px){
    .card{
        margin: 60px 10px;
    }
}

@media screen and (max-width: 768px){
    .card{
        margin: 60px auto;
    }
}